@-webkit-keyframes vex-flyin {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes vex-flyin {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@-webkit-keyframes vex-flyout {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); } }

@keyframes vex-flyout {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); } }

@-webkit-keyframes vex-pulse {
  0% {
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    box-shadow: inset 0 0 0 300px transparent; } }

@keyframes vex-pulse {
  0% {
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    box-shadow: inset 0 0 0 300px transparent; } }

    .dialog-close {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    height: auto;
    /* padding: 10px; */
    margin: -15px;
    overflow: hidden;
}

.dialog-close img {
  background: rgba(0,0,0,0.8);
  padding: 5px;
  width: 32px;
  border-radius: 50%;
  cursor: pointer;
  }

.vex.vex-theme-default {
  padding-top: 10vh;
  padding-bottom: 160px; 
}
  .vex.vex-theme-default.vex-closing .vex-content {
    -webkit-animation: vex-flyout .5s forwards;
    animation: vex-flyout .5s forwards; }
  .vex.vex-theme-default .vex-content {
    -webkit-animation: vex-flyin .5s;
    animation: vex-flyin .5s; }
  .vex.vex-theme-default .vex-content {
    font-family: "Helvetica Neue", sans-serif;
    background-image: url('/images/popup-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #444;
    position: relative;
    margin: 0 auto;
    min-width: 300px;
    max-width: 860px;

    font-size: 1.1em;
    line-height: 1.5em; }
    .vex.vex-theme-default .vex-content h1, .vex.vex-theme-default .vex-content h2, .vex.vex-theme-default .vex-content h3, .vex.vex-theme-default .vex-content h4, .vex.vex-theme-default .vex-content h5, .vex.vex-theme-default .vex-content h6, .vex.vex-theme-default .vex-content p, .vex.vex-theme-default .vex-content ul, .vex.vex-theme-default .vex-content li {
      color: inherit; }
  .vex.vex-theme-default .vex-close {
    border-radius: 5px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer; }
    .vex.vex-theme-default .vex-close:before {
      border-radius: 3px;
      position: absolute;
      content: "\00D7";
      font-size: 26px;
      font-weight: normal;
      line-height: 31px;
      height: 30px;
      width: 30px;
      text-align: center;
      top: 3px;
      right: 3px;
      color: #bbb;
      background: transparent; }
    .vex.vex-theme-default .vex-close:hover:before, .vex.vex-theme-default .vex-close:active:before {
      color: #777;
      background: #e0e0e0; }
  .vex.vex-theme-default .vex-dialog-form .vex-dialog-message {
    margin-bottom: .5em;
    padding: 5%;
    text-align: center;
    padding-top: 10%;
  }

  .dialog-container {
        padding-top: 8em;
  }

  .vex-form { 
    text-align: center;
    margin: 0;
  }

  .vex.vex-theme-default .vex-dialog-form .vex-dialog-message  .headline {
    font-family: "freight-display-pro",serif;
    line-height: 1.25; 
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 20px;
  }


  @media (max-width: 568px) {
         .vex.vex-theme-default .vex-dialog-form .vex-dialog-input {
            text-align: center;
          }

          .vex-inpu, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input {
            margin-right: 0 !important;
            width: 100% !important;
          }

          .dialog-close {
            margin: 10px;
          }
  }

  .vex.vex-theme-default .vex-dialog-form .vex-dialog-input {
    background: #444;
    padding: 5%;
  }
    .vex-input, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input select, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input textarea, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="date"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="datetime"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="datetime-local"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="email"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="month"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="number"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="password"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="search"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="tel"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="text"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="time"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="url"], .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="week"] {
      background-color: transparent;
      color: white;
      border: 1px solid grey;
      padding: .25em .67em;     
      margin: 0 20px 0 0;
      min-width: 30%;
      display: inline-block;
      width: 30%;
      border-radius: 0;
      font-family: 'Montserrat',sans-serif;
      font-weight: 400;
      font-size: 18px;
      padding: 12px 10px;
      min-height: 2.5em;
      margin: 0 20px 10px 0; 
    }
  .dialog-container h4 {
    margin-bottom: 40px;
  }

    .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type=submit],  .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type=button] {
       background-color: #ffce06;
    text-transform: uppercase;
    border: 1px solid #ffce06;
      border-radius: 0;
    font-family: 'Montserrat',sans-serif;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 18px;
    line-height: 1em;
    padding: none;
    color: #444444 !important;
    box-shadow: none;
    }
      .vex.vex-theme-default .vex-dialog-form .vex-dialog-input select:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input textarea:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="date"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="datetime"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="datetime-local"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="email"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="month"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="number"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="password"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="search"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="tel"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="text"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="time"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="url"]:focus, .vex.vex-theme-default .vex-dialog-form .vex-dialog-input input[type="week"]:focus {
        box-shadow: inset 0 0 0 1px white;
        outline: none; }
  .vex.vex-theme-default .vex-dialog-form .vex-dialog-buttons {
    *zoom: 1; }
    .vex.vex-theme-default .vex-dialog-form .vex-dialog-buttons:after {
      content: "";
      display: table;
      clear: both; }
  .vex.vex-theme-default .vex-dialog-button {
    border-radius: 3px;
    border: 0;
    float: right;
    margin: 0 0 0 .5em;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .8em;
    line-height: 1em;
    padding: .75em 2em; }
    .vex.vex-theme-default .vex-dialog-button.vex-last {
      margin-left: 0; }
    .vex.vex-theme-default .vex-dialog-button:focus {
      -webkit-animation: vex-pulse 1.1s infinite;
      animation: vex-pulse 1.1s infinite;
      outline: none; }
      @media (max-width: 568px) {
        .vex.vex-theme-default .vex-dialog-button:focus {
          -webkit-animation: none;
          animation: none; } }
    .vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
            background-color: #ffce06;
            text-transform: uppercase;
            border: 1px solid #ffce06;
        /* background: #3288e6; */
        /* color: #fff;  */
    }
    .vex.vex-theme-default .vex-dialog-button.vex-dialog-button-secondary {
      background: #e0e0e0;
      color: #777; }

.vex-loading-spinner.vex-theme-default {
  box-shadow: 0 0 0 0.5em #f0f0f0, 0 0 1px 0.5em rgba(0, 0, 0, 0.3);
  border-radius: 100%;
  background: #f0f0f0;
  border: .2em solid transparent;
  border-top-color: #bbb;
  top: -1.1em;
  bottom: auto; }
